.u-section-1 .u-sheet-1 {
  min-height: 100px;
}

.u-section-1 .u-image-1 {
  width: 47px;
  height: 54px;
  margin: 23px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 179px;
  height: 43px;
  margin: -48px auto 0 73px;
}

.u-section-1 .u-text-1 {
  margin: -41px auto 31px 286px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 101px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 140px;
    margin-bottom: 32px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-1 .u-text-1 {
    margin: 25px auto 27px 0;
  }
} .u-section-2 {
  background-image: url("images/IMG_8642.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 750px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 618px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 473px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 355px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 224px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 712px;
}

.u-section-3 .u-list-1 {
  margin-top: 36px;
  margin-bottom: 36px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 640px;
  grid-gap: 0px;
}

.u-section-3 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 36px;
}

.u-section-3 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 36px;
}

.u-section-3 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 36px;
}

.u-section-3 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 36px;
}

.u-section-3 .u-icon-4 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 30px 36px;
}

.u-section-3 .u-icon-5 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 30px 36px;
}

.u-section-3 .u-icon-6 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 30px 36px;
}

.u-section-3 .u-icon-7 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 528px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 809px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 323px;
}

.u-section-4 .u-list-1 {
  margin-top: 36px;
  margin-bottom: 36px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 252px;
  grid-gap: 0px;
}

.u-section-4 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 36px;
}

.u-section-4 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 36px;
}

.u-section-4 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 36px;
}

.u-section-4 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 478px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}